mbed TLS v2.16.5

Data Fields
mbedtls_x509_crt_verify_chain Struct Reference
X.509 module

`#include <x509_crt.h>`

Collaboration diagram for mbedtls_x509_crt_verify_chain:
[legend]

## Data Fields
mbedtls_x509_crt_verify_chain_item | items [MBEDTLS_X509_MAX_VERIFY_CHAIN_SIZE]
unsigned | len

## Detailed Description

Verification chain as built by `mbedtls_crt_verify_chain()`

Definition at line 162 of file x509_crt.h.

The documentation for this struct was generated from the following file:

- x509_crt.h